.order-client-details {
  padding: 15px;
  text-align: center;
  .table {
    text-align: left;
    thead th {
      border-top: 0;
      font-size: 14px;
    }
    tbody {
      td {
        font-size: 14px;
      }
    }
  }
  .form-check-input {margin-left: 0; position: relative}
}
@media screen and (max-width: 1100px) {
  .order-client-details {
    .table {font-size: 0.8rem}
  }
}